Fixe la version minimale de php-parallel-lint/php-parallel-lint compatible 8.0.

9 jobs for v4.0.0 in 3 minutes and 54 seconds (queued for 7 seconds)
latest
Status Name Job ID Coverage
  Test
passed test: [, 7.1] #156089

00:00:31

passed test: [, 7.3] #156090

00:00:29

passed test: [, 7.4] #156091

00:00:28

passed test: [, 8.0] #156092

00:00:26

passed test: [--prefer-lowest --prefer-stable, 7.1] #156093

00:01:57

passed test: [--prefer-lowest --prefer-stable, 7.3] #156094

00:03:45

passed test: [--prefer-lowest --prefer-stable, 7.4] #156095

00:03:32

passed test: [--prefer-lowest --prefer-stable, 8.0] #156096

00:00:26

 
  Deploy
passed packagist #156097

00:00:07